/* CSS for Tecumseh Lodge History website */

body {
  font-family: 'Museo Sans', 'Gill Sans', Helvetica, sans-serif;
  font-size: 15px;
  letter-spacing: 0.03em;
  background: #F1F1F1;
  line-height: 1.15;
  color: #36454f;
}
a {
  color: #e31837;
  text-decoration: none;
}
.text-primary {
  color: #36454f;
}
a.text-primary:hover,
a.text-primary:focus {
  color: #640813;
  text-decoration: none;
}
.bg-primary {
  color: #36454f;
  background-color: #f1f1f1;
}
.container {
	width: auto;
	display: block;
}
.content {
	margin: 15px 20px;
	padding: 12px;
	background: #ffffff;
	border-radius: 4px;
	box-shadow: 0px 2px 8px #999;
}
img {
	border: 0;
}
.nopad {
	padding-right: 0;
	padding-left: 0;
}
.header-bar {
	background-color: #e31837;
	padding: 15px 10px;
	margin: 0px;
	width: auto;
	border-radius: 0px;
	font-size: 30px;
	color: #f1f1f1;
}
h1.content-header {
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}
img.mainbar-image-left {
	max-width: 40%;
	display: block;
	float: left;
	margin-left: auto;
	margin-right: 12px;
}
img.mainbar-image-right {
	max-width: 40%;
	display: block;
	float: right;
	margin-left: 12px;
	margin-right: auto;
}
img.sidebar-image {
	max-width: 90%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.patch-gallery {
	max-width: 33%;
	padding: 8px;
	max-height: 450px;
}
.end-footer {
	background: #e31837;
	text-align: center;
	font-size: 14px;
	padding: 15px 0px;
	margin: 0px;
	width: auto;
	color: #f1f1f1;
}
.mainbar-caption-left {
	max-width: 40%;
	display: block;
	float: left;
	margin-left: auto;
	margin-right: 12px;
	text-align: center;
	font-size: 12px;
	padding: 6px;
}
.mainbar-caption-right {
	max-width: 40%;
	display: block;
	float: right;
	margin-left: auto;
	margin-right: 12px;
	text-align: center;
	font-size: 12px;
	padding: 6px;
}
.mainbar-caption-center {
	max-width: 90%;
	display: block;
	float: center;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: 12px;
	padding: 6px;
}
.at-a-glance {
	font-size: 16px;
	font-weight: bold;
	line-height: 32px;
	color: #005596;
}
sup {
	color: #e31837;
}
.sidebar-caption {
	display: block;
	margin-left: 0;
	margin-right: 0;
	text-align: center;
	font-size: 12px;
	padding: 6px;
}
ul.gallery {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	list-style: none;
	padding: 0;
}
table.yearbook {
	border: 0px;
	border-spacing: 8px;
	width: 100%;
}
